Skip to main content
GET
/
reviewTags
List review tags
curl --request GET \
  --url https://api.guile.app/reviewTags \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "label": "<string>",
      "type": "positive",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "count": 1
}

Query Parameters

type
enum<string>[]

Filter by review tag type. When included, only tags with any of these types are returned.

The type of review tag indicating sentiment.

Available options:
positive,
negative

Response

Ok. The operation succeeded.

A list response for resources. This response contains the full result set after any filters are applied.

items
object[]
required
count
integer<int16>
required
Required range: x >= 0